#mp-banners > div,
#mp-banners > div .container,
#mp-banners > div .container .row,
#mp-banners > div .container .row .col {
	min-height: 312px;
}

#mp-call-to-action .cta-icon-svg {
	width: 5.8rem;
	height: auto;
}

#mp-banners .mp-banner-01 {
	background: url(/upload/static/mp-banner-01.jpg) center center no-repeat;
	background-size: cover;
}

#mp-steps .mp-step-icon {
	width: 3.25rem;
	height: auto;
}

#mp-top-catalog .product-item-container {
	padding: 0.5rem;
	height: 100%;
}

#mp-top-catalog h5.card-title {
	font-size: 1.125rem;
}

#mp-top-catalog hr {
	opacity: 0.125;
}
